Computer Security
[EN] securityvulns.ru no-pyccku


Toribash multiple security vulnerabilities
Published:21.08.2007
Source:
SecurityVulns ID:8074
Type:remote
Threat Level:
5/10
Description:Format string vulnerability, multiple buffer overflows, multiple DoS conditions.
Affected:TORIBASH : Toribash 2.71
Original documentdocumentLuigi Auriemma, Multiple vulnerabilities in Toribash 2.71 (21.08.2007)
Files:Exploits Toribash <= 2.71 multiple vulnerabilities

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod